/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

.content-sidebar #main_content_wrap {
  background-position: 76% 0px; }

#main_content {
  margin-top: 25px;
  position: relative; }
  @media (max-width: 1020px) {
    #main_content {
      padding: 0 5px; } }
  @media (max-width: 765px) {
    #main_content {
      padding: 0 5px; } }

.woocommerce div.product div.images,
.woocommerce-page div.product div.images,
.woocommerce #content div.product div.images,
.woocommerce-page #content div.product div.images {
  float: left;
  margin-bottom: 0;
  padding-right: 10px;
  width: 220px; }
  .woocommerce div.product div.images img,
  .woocommerce-page div.product div.images img,
  .woocommerce #content div.product div.images img,
  .woocommerce-page #content div.product div.images img {
/*    max-height: 226px;*/
    width: auto; }
    @media (max-width: 765px) {
      .woocommerce div.product div.images img,
      .woocommerce-page div.product div.images img,
      .woocommerce #content div.product div.images img,
      .woocommerce-page #content div.product div.images img {
        float: left;
        margin-bottom: 15px; } }
  @media (max-width: 765px) {
    .woocommerce div.product div.images,
    .woocommerce-page div.product div.images,
    .woocommerce #content div.product div.images,
    .woocommerce-page #content div.product div.images {
      margin: 20px 0;
      padding-right: 0px;
      padding-left: 10px;
      position: relative;
      width: 100%; } }

.details {
  float: left;
  width: 500px; }
  @media (max-width: 765px) {
    .details {
      width: 100%; } }

#resource_title {
  border-bottom: solid 1px #cccccc;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  @media (max-width: 765px) {
    #resource_title {
      border-bottom: solid 0px #cccccc;
      padding-left: 10px;
      margin-left: 0px; } }
  @media (max-width: 1020px) {
    #resource_title {
      /*margin-left:0;*/ } }
  #resource_title h1.entry-title {
    color: #4e5354;
    font-size: 18px;
    margin-bottom: 5px; }
  #resource_title .author {
    font-size: 12px;
    line-height: 140%; }
  #resource_title .author a {
    border-bottom: dotted 1px; }
    #resource_title .author a:hover, #resource_title .author a:focus {
      border-bottom: dotted 1px #e06a00;
      color: #e06a00; }

#related_services ul.service_list {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  #related_services ul.service_list li {
    border-bottom: solid 1px #cccccc;
    margin-bottom: 1em;
    padding-bottom: 15px; }
    #related_services ul.service_list li:last-child {
      border-bottom: 0px;
      margin-bottom: 0;
      padding-bottom: 0; }
    #related_services ul.service_list li a.svc_name {
      display: block; }
    #related_services ul.service_list li .title {
      color: #588BAC;
      display: block;
      font-weight: bold;
      font-size: 15px;
      margin-bottom: 5px; }
    #related_services ul.service_list li .excerpt {
      line-height: 140%; }

#editorial_review ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%; }
  #editorial_review ul li {
    background-image: url("../images/quote_purple.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    padding-left: 50px; }
    #editorial_review ul li .quote_container {
      border-bottom: solid 1px #cccccc;
      padding: 0px 0 20px; }
    #editorial_review ul li:last-child .quote_container {
      border-bottom: none; }
    #editorial_review ul li .quote_text {
      padding-top: 0; }
    #editorial_review ul li .quotes_source {
      font-weight: bold; }

#customer_reviews {
  /*padding:0px;*/ }
  #customer_reviews .add_review_button a.show_review_form {
    background-image: url(../images/btn_write_review.gif);
    background-repeat: no-repeat;
    border: 0;
    display: block;
    height: 28px;
    overflow: hidden;
    padding: 0;
    text-indent: 101%;
    white-space: nowrap;
    width: 125px; }
    @media (max-width: 765px) {
      #customer_reviews .add_review_button a.show_review_form {
        height: auto;
        display: none; } }
  #customer_reviews h2 {
    font-size: 14px;
    line-height: 140%; }
  #customer_reviews #comments .add_review {
    display: none; }

/* SIDEBAR STUFF */
.content-sidebar #content {
  padding-right: 10px;
  width: 76% !important; }
  @media (max-width: 1020px) {
    .content-sidebar #content {
      width: 45%; } }
  @media (max-width: 765px) {
    .content-sidebar #content {
      border-right: 0px;
      float: none;
      width: 100%!important; } }

#sidebar_add_to_cart a,
#resource_btnCart a {
  border-bottom: none; }
  #sidebar_add_to_cart a:hover, #sidebar_add_to_cart a:focus,
  #resource_btnCart a:hover,
  #resource_btnCart a:focus {
    border-bottom: none; }

.woocommerce div.product div.summary,
.woocommerce-page div.product div.summary,
.woocommerce #content div.product div.summary,
.woocommerce-page #content div.product div.summary {
  margin-bottom: 10px;
  width: 100%; }
  @media (max-width: 765px) {
    .woocommerce div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.summary,
    .woocommerce-page #content div.product div.summary {
      margin-bottom: 0;
      min-height: 0;
      padding-left: 0px;
      width: 100%; } }
    @media (max-width: 765px) and (max-width: 765px) {
      .woocommerce div.product div.summary,
      .woocommerce-page div.product div.summary,
      .woocommerce #content div.product div.summary,
      .woocommerce-page #content div.product div.summary {
        line-height: 1.2;
/*        border-top: 1px solid #cccccc; */ } }
  .woocommerce div.product div.summary a,
  .woocommerce-page div.product div.summary a,
  .woocommerce #content div.product div.summary a,
  .woocommerce-page #content div.product div.summary a {
    border-bottom: 1px dotted; }
  .woocommerce div.product div.summary a:hover,
  .woocommerce div.product div.summary a:focus,
  .woocommerce-page div.product div.summary a:hover,
  .woocommerce-page div.product div.summary a:focus,
  .woocommerce #content div.product div.summary a:hover,
  .woocommerce #content div.product div.summary a:focus,
  .woocommerce-page #content div.product div.summary a:hover,
  .woocommerce-page #content div.product div.summary a:focus {
    border-bottom: 1px dotted #e06a00;
    color: #e06a00; }
  .woocommerce div.product div.summary h3,
  .woocommerce-page div.product div.summary h3,
  .woocommerce #content div.product div.summary h3,
  .woocommerce-page #content div.product div.summary h3 {
    display: none; }
    @media (max-width: 765px) {
      .woocommerce div.product div.summary h3,
      .woocommerce-page div.product div.summary h3,
      .woocommerce #content div.product div.summary h3,
      .woocommerce-page #content div.product div.summary h3 {
      	background-image: url("../images/bookstore-arrow.png");
        background-position: right;
        background-repeat: no-repeat;
      	clear:both;
        color: #7CA4BC;
        cursor: pointer;
        display: block;
        font-size: 16px; } }
  @media (max-width: 765px) {
    .woocommerce div.product div.summary .details,
    .woocommerce-page div.product div.summary .details,
    .woocommerce #content div.product div.summary .details,
    .woocommerce-page #content div.product div.summary .details {
/*      display: none; */ } }

.images #ratings {
  margin: 10px 0 20px;
  overflow: auto; }
  @media (max-width: 765px) {
    .images #ratings {
      padding-left: 10px !important; } }
  .images #ratings a.customer_reviews_anchor {
    border-bottom: dotted 1px #4e5354;
    color: #4e5354;
    display: block;
    float: left;
    font-size: 12px;
    margin-top: 6px; }

.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before {
  color: orange; }

.woocommerce .star-rating,
.woocommerce-page .star-rating {
  float: none;
  margin-right: 10px; }

#sidebar {
  width: 22%; }
  @media (max-width: 765px) {
    #sidebar {
      float: none;
      width: 100%; } }

.sidebar .widget {
  border-bottom: 0 solid #cccccc;
  border-top: 10px solid #c3c3d5;
  margin-top: 0px; }

#content .summary ul li {
  margin-left: 20px; }

#content .summary p,
#content .summary li {
  font-size: 12px;
  line-height: 140%;
  margin-bottom: 1em; }

#content .additional_info {
  clear: both; }

.page_content_box {
  border-top: solid 1px #cccccc;
  clear:both;
  overflow: auto;
  padding: 15px 0; }

  @media (max-width: 1040px) {
    .page_content_box {
      padding-left: 0px; } }
  .page_content_box h3 {
    font-family: helvetica !important;
    font-size: 15px;
    font-weight: bold !important;
    color: #595959;
    padding-right: 20px; }
    @media (max-width: 765px) {
      .page_content_box h3 {
        padding-right: 0px;
        color: #7CA4BC;
        font-size: 16px; } }
  .page_content_box.Two-column .page_content_box_headline h3 {
    float: left;
    width: 216px; }
    @media (max-width: 765px) {
    .page_content_box.Two-column .page_content_box_headline h3 {
      background-image: url("../images/bookstore-arrow.png");
      background-position: right;
      background-repeat: no-repeat;
      cursor: pointer;
      padding: 0px;
      width:100%;
      }
	}

  .page_content_box.Two-column .page_content_box_body_text {
    float: left;
    line-height: 140%;
    width: 515px; }
    @media (max-width: 765px) {
      .page_content_box.Two-column .page_content_box_body_text {
        display: none;
        margin: 15px 0;
        width: auto; } }
    .page_content_box.Two-column .page_content_box_body_text ul {
      margin-bottom: 1em; }
    .page_content_box.Two-column .page_content_box_body_text p,
    .page_content_box.Two-column .page_content_box_body_text li {
      font-family: helvetica;
      font-size: 13px;
      font-weight: normal;
      color: #333;
      padding: 0px; }
    .page_content_box.Two-column .page_content_box_body_text li {
      padding-bottom: 0;
      margin-bottom: 5px; }
  .page_content_box .callout {
    color: #95adbb;
    font-weight: lighter;
    display: block;
    font-size: 36px;
    margin-bottom: 0;
    line-height: 38px;
    padding: 10px 0px; }

#related_resources ul.products {
  margin: 0;
  width: 517px; }
  #related_resources ul.products li.product {
    border: none;
    border-right: solid 1px #cccccc;
    margin: 0 15px 0 0;
    min-height: 0px;
    width: 160px; }
    @media (max-width: 765px) {
		#related_resources ul.products,
		#related_resources ul.products li.product {
			border-right:0;
			width:auto;
		}
		.woocommerce #related_resources ul.products li.product h3,
		.woocommerce-page #related_resources ul.products li.product h3 {
			width:75%;
		}
    }

    #related_resources ul.products li.product .thumbnail {
      background-color: transparent;
      box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
      display: block;
      min-height: 140px;
      padding: 0px 0; }
      #related_resources ul.products li.product .thumbnail img {
        margin: 0; }
    #related_resources ul.products li.product h3 {
      min-height: 0;
      padding: 10px 8px 5px 0px; }
    #related_resources ul.products li.product .download,
    #related_resources ul.products li.product .add_to_cart_button,
    #related_resources ul.products li.product .price {
      display: none; }
    #related_resources ul.products li.product:last-child {
      border-right: none; }
  #related_resources ul.products li.last {
    border-right: none;
    margin-right: 0; }

#cross-sells {
  border-right: 0px solid #cccccc;
  float: none;
  padding: 0 0px 0 0;
  text-align: left;
  width: auto; }
  #cross-sells h2 {
    display: none; }

.socialicons li a,
.social-footer-area li a {
  background-image: url("../images/icon_sprite.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 20px;
  overflow: hidden;
  padding: 0 !important;
  text-indent: 100%;
  transition: none 0s ease 0s;
  white-space: nowrap;
  border-bottom: dotted 0px #4e5354 !important; }

#bookPreview {
  margin-bottom: 10px; }

#previews li {
  overflow: auto; }
  #previews li .icon {
    background-position: -307px 0px;
    float: left;
    height: 18px;
    width: 18px; }

#previews li .text {
  float: left;
  text-decoration: underline;
  width: 190px; }

#sidebar_add_to_cart,
#sidebar_free_download {
  background-color: #DADAE7;
  margin-bottom: 0; }
  @media (max-width: 765px) {
    #sidebar_add_to_cart,
    #sidebar_free_download {
      display: none; } }
  #sidebar_add_to_cart #resource_price,
  #sidebar_add_to_cart #free_download,
  #sidebar_free_download #resource_price,
  #sidebar_free_download #free_download {
    color: #4e5354;
    float: left;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 2px 2px 0 12px;
    width: 49%; }
    @media (max-width: 765px) {
      #sidebar_add_to_cart #resource_price,
      #sidebar_add_to_cart #free_download,
      #sidebar_free_download #resource_price,
      #sidebar_free_download #free_download {
        padding-bottom: 5px; } }
  #sidebar_add_to_cart #resource_btnCart .add_to_cart_button,
  #sidebar_free_download #resource_btnCart .add_to_cart_button {
    background-position: 0 -320px; }

#sidebar_free_download #free_download {
  width: 60%; }
  #sidebar_free_download #free_download .free {
    font-size: 14px;
    font-weight: normal; }

#sidebar_free_download {
  margin-top: 0; }

#sidebar_preview {
  margin-top: 0; }

#sidebar img {
  width: auto; }

@media (max-width: 765px) {
  h1, h2, h3, h4, h5, h6, .entry-title a {
    line-height: 1.2;
    margin-bottom: 0rem;
    padding: 8px 0px; } }

#resource_btnCart_top {
  display: none; }
  @media (max-width: 765px) {
    #resource_btnCart_top {
      display: block; } }

#price_top {
  display: none; }

  #price_top .cart_box_top {
    overflow: hidden; }
    #price_top .cart_box_top .resource_price,
    #price_top .cart_box_top .resource_btnCart {
      float: left;
      text-align: left; }
    #price_top .cart_box_top .resource_price {
      width: 65%; }
    #price_top .cart_box_top .resource_btnCart {
      width: 34%; }
    #price_top .cart_box_top .free {
      padding: 0; }

.woocommerce #price_top a.add_to_cart_button.button,
.woocommerce-page #price_top a.add_to_cart_button.button {
  background-position: -33px -250px;
  float: none;
  padding: 10px;
  position: relative;
  text-indent: 9999px;
  width: 32px; }

.woocommerce #price_top a.download.button,
.woocommerce-page #price_top a.download.button {
  margin: 0; }

@media (max-width: 765px) {
  .woocommerce a.download.button,
  .woocommerce-page a.download.button {
    position: relative;
    float: left;
    margin-left: 15px;
    margin-top: 10px; } }

@media (max-width: 765px) {
  .free {
    margin-bottom: 10px;
    padding-left: 20px; } }

ins {
  color: #4cb849;
  text-decoration: none; }

/* COMPOSIT PRODUCTS */
.composite_products_prices {
	overflow:auto;
}
.composite_products_prices .bto_item {
	border-bottom:1px solid #CCCCCC;
}

.composite_products_heading {
	border-bottom: 5px solid #C3C3D5;
    border-top: 4px solid #C3C3D5;
}
.bundled_item_wrap .qty {
	display:none;
}
.bto_item_title {
	font-size:14px;
	margin:0;
}
.bto_product_title {
	font-size:13px;
	margin:0;
}
.composite_products_prices div.quantity {
	display:none;
}

.woocommerce #content-sidebar-wrap div#main_content_wrap div#sidebar.sidebar div#composite_products_prices.composite_products_prices div.bto_item form.variations_form,
.woocommerce #content .composite_products_prices form.cart  {
	margin-bottom:0!important;
}
#sidebar .composite_products_prices .images a {
	border-bottom:none;
}
.woocommerce .bundle_button .button {
	background-color:transparent !important;
	background-image: url("../images/icon_sprite.png") !important;
	background-position: 0 -320px!important;
    border: medium none !important;
    border-radius: 0;
    box-shadow: 0 0 0 0;
    display: inline-block;
    float: right;
    height: 29px !important;
    margin: 0 10px 9px 0;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
}
.composite_products_prices_top {
	display:none;
}
.bto_item_options select {
	box-shadow: 0 0 0 #DDDDDD inset;
	color:#333;
	padding:0;
	width:100%;
}
.reset_composite_options {
    display:none;
}





/******* WEBINAR CODE ************/
body.single.webinars #content-sidebar-wrap {
	margin-bottom: 20px;
}
body.single.webinars #resource_title {
	border-bottom: solid 3px #e1e1ea;
	margin-top: 33px;
}
body.single.webinars #resource_title #webinar_subtitle {
	color:#8b88aa;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 7px 0;
	padding: 0;
}
body.single.webinars #resource_title h1.entry-title {
	color:#340545;
	font-size: 25px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
body.single.webinars.content-sidebar #main_content_wrap {
	background-image: none;
}

/* 2015-11-15 Webinar upcoming sidebar fix */
body.single.webinars .content-sidebar #main_content_wrap {
	float: left !important;
	width: 65% !important;
	overflow: hidden !important;
	}
body.single.webinars .content-sidebar #main_content_wrap #content {
	width: 100% !important;
	}

#webinar_reg_info {
	color: #40545f;
	font-size: 16px;
	margin: 0 0 10px;
}
#webinar_reg_info .webinar_reg_detail {
	margin-bottom: 1em;
}
#webinar_reg_info  a.webinar_registration_url {
	background: url("/wp-content/themes/wested/images/btn_webinar-register_now.png") no-repeat 0 0;
	display: block;
	height: 45px;
	overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
	width: 203px;
}

body.single.webinars .summary {
	padding: 0 0 20px 25px;
}
body.single.webinars #content .summary p,
body.single.webinars #content .summary li {
	color:#40545f;
	font-size: 15px;
}
body.single.webinars .details {
	width: 100%;
}
body.single.webinars .details h3 {
	display: block!important;
	font-size: 16px;
}
body.single.webinars .summary #related_aow  p a {
	border-bottom: none!important;
	color:#739bb9;
	text-decoration: none;
}
body.single.webinars #content {
	border-right: solid 2px #e1e1ea;
	width: 66% !important;
}
body.single.webinars #sidebar {
    width: 32%;
}
body.single.webinars #contact_info a {
	border-bottom: 0px;
	color: #8b88aa;
	font-size: 14px;
}
body.single.webinars #contact_info .contactInfo span {
	color: #8b88aa !important;
    font-size: 14px;
    font-weight: normal;
}
body.single.webinars #webinar_presenters,
body.single.webinars #contact_info {
	clear: both;
	color: #8b88aa;
	margin-bottom: 25px;
	overflow: auto;
}
body.single.webinars #webinar_presenters {
	border-bottom:dotted 2px #f0f0f4;
}
body.single.webinars #webinar_presenters h3 {
	color: #8b88aa;
	font-size: 17px;
	font-weight: normal;
}
body.single.webinars #webinar_presenters .presenter {
	clear: both;
  margin-bottom: 20px;
	overflow: auto;
}
body.single.webinars #webinar_presenters .presenter a {
	color: #8b88aa;
	text-decoration: none;
}
body.single.webinars #webinar_presenters .presenter .thumb {
	float: left;
	width: 90px;
}
body.single.webinars #webinar_presenters .presenter .thumb img {
	height: auto;
	width: 79px;
}
body.single.webinars #webinar_presenters .presenter .presenter_info {
	float: left;
	font-size: 13px;
	width: 190px;
}
body.single.webinars #webinar_presenters .presenter .presenter_info .presenter_name {
	display: block;
	font-weight: bold;
}
body.single.webinars #webinar_presenters .presenter .presenter_info .presenter_organization {
  display: block;
}
body.single.webinars #sidebar h4 {
	font-size: 12px;
	text-transform: uppercase;
}
/** ARCHIVED WEBINARS */
body.single.archived_webinar #resource_title {
	border-bottom: 0px;
}
body.single.archived_webinar #content {
	border-right: 0px;
	width: 590px !important;
}

body.single.archived_webinar #sidebar {
	width: 385px;
}
body.single.archived_webinar #sidebar > iframe {
    max-width: 385px;
}
body.single.archived_webinar #sidebar #webinar_materials #webinar_materials_btn {
	background-color:#c3c3d6;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	font-weight: normal;
	margin: 20px 0 0;
	overflow: auto;
	padding: 0px;
	text-transform: uppercase;
}
body.single.archived_webinar #sidebar #webinar_materials #webinar_materials_btn span.icon {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	height: 29px;
	margin: 5px 10px 5px 10px;
	width: 15px;
}
body.single.archived_webinar #sidebar #webinar_materials.open #webinar_materials_btn span.icon {
	background-position: -115px -324px;
}
body.single.archived_webinar #sidebar #webinar_materials.closed #webinar_materials_btn span.icon {
	background-position: -135px -329px;
}
body.single.archived_webinar #sidebar #webinar_materials #webinar_materials_btn span.btn_text {
	display: inline-block;
	float: left;
	margin: 10px 10px 10px 0px;
}
body.single.archived_webinar #sidebar #webinar_materials.closed #webinar_materials_content {
	display: none;
}
body.single.archived_webinar #sidebar #webinar_materials.open #webinar_materials_content {
	display: block;
}
body.single.archived_webinar #webinar_presenters {
    border-bottom: 3px solid #f0f0f4;
    border-top: 3px solid #f0f0f4;
    margin-top:10px;
    overflow: auto;
    padding-top: 10px;
}

body.single.webinars .archived_webinars_link,

body.single.webinars .upcoming_webinars_link,
body.single.archived_webinar .upcoming_webinars_link,
body.single.archived_webinar .upcoming_webinars_link:hover,
body.single.archived_webinar .upcoming_webinars_link:focus {
	background:url("/wp-content/themes/wested/images/arrow-right-white.png") no-repeat scroll right 6px #8eb7cd;
	border-bottom: 0 none !important;
	color: #fff !important;
	display: inline-block;
	margin: 0 5px 10px 0;
	padding: 7px 30px 4px 10px;
	text-transform: uppercase;
	line-height: 16px;
}

body.single.webinars .archived_webinars_link {
	background-color: #999;
}

body.single.archived_webinar .upcoming_webinars_link span.icon {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	background-position: -135px -329px;
}
body.single.archived_webinar #content .product .summary #webinar_presenters h3 {
	display: block;
}
body.single.archived_webinar #webinar_presenters .presenter {
  clear: none;
	float:left;
	margin-right: 10px;
  min-height: 130px;
	width: 272px;
}
body.single.archived_webinar #webinar_presenters .presenter .presenter_info {
    width: 182px;
}

body.single.webinars .webinar_recording_date {
	color: #8b88aa;
	font-size: 12px;
	text-transform: uppercase;
}

/* jjohns additions */
body.archived_webinar #related_resources,
body.archived_webinar #related_services,
body.archived_webinar #customer_reviews {
	padding-left: 20px;
	}
body.archived_webinar #related_resources h3,
body.archived_webinar #related_services h3,
body.archived_webinar #customer_reviews h3 {
	font-size: 18px;
	}
body.archived_webinar #related_resources ul.products li h3 {
	font-size: 13px;
	line-height: 15px;
	}
body.archived_webinar #sidebar .webinar_webex_url {
	margin: 20px 0 0 0;
	}





/************** WEBINARS Responsive ********************/
@media (max-width: 765px) {
	body.single.webinars #content,
	body.single.webinars #sidebar {
		border-right: 0px;
		float: none;
		width: 100% !important;
	}
	body.single.webinars #sidebar {
		padding: 0 10px;
	}
	body.single.webinars #webinar_presenters,
	body.single.webinars #contact_info {
		margin: 0 10px;
	}
}

@media (max-width: 1000px) {

	body.single.webinars #resource_title,
	body.single.webinars #main_content_wrap {
		padding-left: 20px;

	}

}

@media (max-width: 885px) {

	body.single.webinars #content,
	body.single.webinars #sidebar {
	}


}




/* 2017-03-15 Updates
-------------------------------------------------------------------- */

/* AddThis moved to right sidebar */
#sidebar #addThisButtons {
  margin: 15px 0 15px 0;
  padding: 0;
}
#sidebar #addThisButtons a,
body.single.webinars .addthis_toolbox a,
.woocommerce-page #addThisButtons .addthis_toolbox a,
.woocommerce-page #addThisButtons .addthis_toolbox a {
  border-bottom: 0 !important;
}
#addThisButtons .addthis_toolbox {
  clear: both;
  float: none;
}

/* download */
#price_top .nocharge .resource_btnCart {
  float: left !important;
  text-align: left !important;
  width: 55px !important;
  border-right: 3px solid #c3c3d5 !important;
}
.woocommerce a.download.button,
.woocommerce-page a.download.button {
  float: left !important;
  width: 30px !important;
  height: 32px !important;
  background: url("../images/icon-download-30x32.png") no-repeat 0 0 !important;
  margin: 5px 0 5px 9px !important;
  padding: 0 !important;
}
.woocommerce a.download.button:hover,
.woocommerce-page a.download.button:hover {
  opacity: .75;
}
#price_top .nocharge .resource_price {
  float: left;
  max-width: 150px !important;
  font-size: 14px;
  line-height: 20px;
  color: #4e5354;
  margin: 0;
  padding: 0 0 0 12px;
}

/* now using previously mobile-only view */
#sidebar #sidebar_free_download,
#sidebar #sidebar_add_to_cart {
  display: none;
}

/* Add to Cart */
#price_top {
  display: block;
  margin: 15px 0 15px 0;
  padding: 0;
}
#price_top .cart_box_top {
  overflow: hidden;
}
#price_top .resource_btnCart {
  width: 55px !important;
  border-right: 3px solid #c3c3d5 !important;
}
#price_top .resource_btnCart .add_to_cart_button {
  width: 38px !important;
  height: 30px !important;
  background: url("../images/icon-cart-38x30.png") no-repeat 0 0 !important;
  margin: 5px 0 5px 0 !important;
  padding: 0 !important;
}
#price_top .resource_btnCart .add_to_cart_button:hover {
  opacity: .75;
}
#price_top .cart_box_top .resource_price {
  float: left;
  max-width: 150px !important;
  font-size: 14px;
  line-height: 20px;
  color: #4e5354;
  margin: 0;
  padding: 0 0 0 12px;
}

@media screen and (max-width: 765px) {

  .images img,
  #price_top {
    float: none !important;
  }

}

/* sidebar icon */
#previews li .icon {
  width: 16px !important;
  height: 16px !important;
  background: url("../images/icon-download-16x16.png") no-repeat 0 0 !important;
}

.woocommerce-message {
  display:none;
}

.woocommerce a.product_type_external {
  border-bottom: none !important;
  color: #4cb849;
}





